"Force Eject" = "Keluarkan Paksa";
"%@ free" = "%@ bebas";
"S.M.A.R.T Status" = "Status S.M.A.R.T.";
"All Disks" = "Semua Perangkat";
"Failed" = "Gagal";
"%@ used" = "%@ digunakan";
"Offline" = "Offline";
"OTHER" = "LAINNYA";
"Degraded" = "Terdegredasi";
"SPACE" = "SPASI";
"Purgeable" = "Dapat Disingkirkan";
"Read" = "Baca";
"NOT MOUNTED" = "TIDAK DIPASANG";
"PROCESSES" = "PROSES";
"Disks" = "Disk";
"REMOVABLE" = "DAPAT DIHAPUS";
"DISKS" = "DISK";
"Used" = "Digunakan";
"READ" = "BACA";
"Free" = "Bebas";
"STATUS" = "Status";
"Online" = "Online";
"DISK ACTIVITY" = "AKTIVITAS DISK";
"NETWORK DISKS" = "DISK JARINGAN";
"Passed" = "Lolos";
"Eject" = "Keluarkan";
"Write" = "Tulis";
"RAID Status" = "Status RAID";
"Reveal In Finder" = "Tampilkan di Finder";
"WRITE" = "TULIS";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

